For more details, please see ourCookie Policy.


Management Software

Reply
Anonymous
Posts: 0

Brocade Fabric Manager

Hello All-

External Moderator
Posts: 5,620
Registered: ‎02-23-2004

Re: Brocade Fabric Manager

-> Technical Resource Center -> Downloads -> Fabric Manager Evaluation

TechHelp24
Anonymous
Posts: 0

Re: Brocade Fabric Manager

fabric manager 5.1.0 does NOT support the silkworm 2800, but it does support 200E, 3014, 3216, 3250, 3850, 3900, 4012, 4020, 4100, 4900, 7500, 24000, 48000, ap7420... J

External Moderator
Posts: 5,620
Registered: ‎02-23-2004

Re: Brocade Fabric Manager

InailFATchicks,Yes, FM v5.1.0 is work whit all 2xxx Series switch, you must have FabOS 2.6.2 Loaded into the switch, see here the Release Notes from Fabric Manager Page 7 "Fabric OS Requirements"

TechHelp24

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.